Bug 1293322 - nodejs-is-windows-1.0.2 is available
nodejs-is-windows-1.0.2 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-is-windows (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jared Smith
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-21 07:14 EST by Upstream Release Monitoring
Modified: 2018-02-14 07:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.1.1 (#1293322) (924 bytes, patch)
2015-12-21 07:14 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.57 KB, patch)
2016-06-05 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.15 KB, patch)
2016-12-08 19:16 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.1 (#1293322) (1.00 KB, patch)
2017-04-28 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-21 07:14:43 EST
Latest upstream release: 0.1.1
Current version/release in rawhide: 0.1.0-1.fc24
URL: https://www.npmjs.com/package/is-windows

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-21 07:14:55 EST
Created attachment 1108285 [details]
[patch] Update to 0.1.1 (#1293322)
Comment 2 Upstream Release Monitoring 2015-12-21 07:26:31 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12268981
Comment 3 Upstream Release Monitoring 2015-12-21 14:39:53 EST
jsmith's nodejs-is-windows-0.1.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=706926
Comment 4 Upstream Release Monitoring 2016-02-04 08:56:53 EST
releng's nodejs-is-windows-0.1.1-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=724073
Comment 5 Upstream Release Monitoring 2016-06-05 08:12:45 EDT
Latest upstream release: 0.2.0
Current version/release in rawhide: 0.1.1-2.fc24
URL: https://github.com/jonschlinkert/is-windows.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8446/
Comment 6 Upstream Release Monitoring 2016-06-05 08:12:53 EDT
Patching or scratch build for nodejs-is-windows-0.1.1 failed.
Comment 7 Upstream Release Monitoring 2016-06-05 08:12:53 EDT
Created attachment 1164883 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 8 Upstream Release Monitoring 2016-06-05 08:12:54 EDT
Patches were not touched. All were applied properly
Comment 9 Upstream Release Monitoring 2016-12-08 19:16:26 EST
Latest upstream release: 1.0.0
Current version/release in rawhide: 0.2.0-1.fc25
URL: https://github.com/jonschlinkert/is-windows.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8446/
Comment 10 Upstream Release Monitoring 2016-12-08 19:16:33 EST
Patching or scratch build for nodejs-is-windows-0.2.0 failed.
Comment 11 Upstream Release Monitoring 2016-12-08 19:16:34 EST
Created attachment 1229709 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 12 Upstream Release Monitoring 2016-12-08 19:16:36 EST
Patches were not touched. All were applied properly
Comment 13 Upstream Release Monitoring 2017-04-28 20:15:01 EDT
Latest upstream release: 1.0.1
Current version/release in rawhide: 0.2.0-2.fc26
URL: https://github.com/jonschlinkert/is-windows.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8446/
Comment 14 Upstream Release Monitoring 2017-04-28 20:15:06 EDT
Created attachment 1275035 [details]
[patch] Update to 1.0.1 (#1293322)
Comment 15 Upstream Release Monitoring 2017-04-28 20:16:23 EDT
hotness's scratch build of nodejs-is-windows-1.0.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19286395
Comment 16 Upstream Release Monitoring 2017-09-19 15:27:07 EDT
jsmith's nodejs-is-windows-1.0.1-1.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=972848
Comment 17 Upstream Release Monitoring 2018-02-14 07:17:06 EST
Latest upstream release: 1.0.2
Current version/release in rawhide: 1.0.1-1.fc28
URL: https://github.com/jonschlinkert/is-windows.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8446/

Note You need to log in before you can comment on or make changes to this bug.